@media screen and (max-width:700px){
	/*首页*/
		.headBg{ background-size:100% 100%; min-width:100%; height:69px;}	
			.headCont{ width:100%;}
		.logo{ width:100%; margin-top:15px;}
			.logo img{ width:100%; display:block;}

		.content{ width: 100%; height: 100%; margin:0; overflow:hidden;}
		.nav{ padding:0; background:none; display:none;}
      .navButton{ position:absolute; right:10px; top:117px;}
			.navButton a{ width:20px; height:19px; display:block; background:url(../images/anniu.png) no-repeat;}
			.buttonList{ top:71px;}
	
		    .nav{ min-width:100%; display:none; min-height:100%; position:fixed; z-index:12; top:0; left:0; background:url(../images/frontCoverBg.png) repeat; }
			.navUl{ width:100%; margin-top: 11px;}
  
  .navPc{ display:none;}
.navMobilUl{display:none; }
.nav li.navSelect .navMobil{ display:block;}
.nav li span, .nav li span a, .nav li a{ font-size:18px; text-align:left; display:block; height: 28px; line-height:28px; color:#fff; padding-left:30px;}
  .nav li span a { padding-left: 0px;} 
      
			.nav li{clear:both; margin:10px 0 0 !important; width:100%;}
			.nav li a{ font-size:16px; text-align:left; display:block; height: 28px; line-height:28px;}
				.nav li .navMobil{ width:100%;}
				.navMobil a{ font-size:14px !important; padding:5px 60px !important;
				border-bottom:1px solid #7f67ad; margin-left:20px;}
			.nav li:hover a,.nav li.navSelect a{ box-shadow:none; background:none !important; color:#dec26d;}
			.nav li.navSelect .navMobil{ display:block;}
            /*.nav li .navMobil{ display:block;}*/
		.slide{ min-width:100%;}
		.banner .ban_c img{ width:100%; margin-left:-187px; height:100%;}
		.bann_ext{ display:none;}
		.banner{height:150px;}
		.banner .Left{
			left: 0;
			margin-left: 7px;
			top: 50%;
			margin-top: -25px;
		}
		.banner .Right{
			right: 0;
			margin-right: 7px;
			top: 50%;
			margin-top: -25px;
		}
		.workGreat{ width:100%; padding-top:20px;}
		.workBox{ width:100%; float:none;}
		.pioneerTitle,.workTab,.pioneerUl{padding:0 10px;overflow: hidden;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;} 
			.pioneerTitle h3 {
				font-size:20px;
			}
		 .workPic img { width:130px; height:87px;}
		 .workText { width: 59%; }
		 	 .workText h3 { margin-top:0px;}
			 .workText h3 a { overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-size: 16px; display:block;}
			 .workText span { font-size: 14px; margin-top: 6px;}
			 .workText p { margin-top: 3px;  text-align: justify;
				line-height:20px;
				display: -webkit-box;
				-webkit-box-orient: vertical;
				-webkit-line-clamp: 2;
				overflow: hidden;}
		.pioneerBox {width: 100%;float:none;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
		.pioneerUl h3 a {
			 overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-size: 16px; display:block;
		}
		.skillCont,.skillLeft{width:100%;height: 100%;}
		.skillPhase{margin:12px 10px 0;height: 158px;overflow: hidden;}
		.national{ margin-top:25px;}
		.skillCompet{/* margin-top: 148px; */overflow: hidden;height: 429px;padding-bottom: 20px;}
		.skillTab{ padding:0 10px;} 
			.skillTab a{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size: 16px;display:block;width: 86%;margin: 5px 5px;}
		.underMore{ margin:18px 10px 0;}
		.skillImg{ display:none;}
		.resultPlay,.guideTrain{ width:100%; float:none;}
		.gainBox {
			width:100%;
			margin:22px auto 0;
		}
		.resultUl {
			margin: 11px 7px 0;
		}
		.resultUl li{ width:170px; margin: 11px 5px;}
			.resultUl li img{ width:170px;}
		.guideTrain{ margin-top:18px;}
		.guideUl{ margin: 5px 10px 0;}
			.guideUl li{ margin:0;}
				.guideUl li a{ width:80%; display:block;}
				.guideUl li span{ font-size:14px;}
		.friendLink{ width:100%;}
			.friendUl{ padding:10px 5px 0;}
				.friendUl li{ width:47%; margin:12px 5px 0;}
					.friendUl li a{ width:100%;}
		.footer{ min-width:100%; height: 130px; padding-bottom: 10px;}
			.footerCont{ width:100%;}
				.footText{ margin-top:10px;}
					.contactUl{ margin-left:26px; width:100%;}
				.footImg{ display:none;}
			.footIphone{ float:none; margin-right:0;}
		.footIcons{ display:none;}		
			
					
	   /*list页面*/
	   .main{ width:100%; margin:0 auto; }
	   .listLeft h3{ display:none;}
	   .mainList{ width:100%;}
	   .detailBanner img{ width:100%; display:block;}
	   .listLeft{ float:none; width:100%;}
	   .listLeftUl li a{ text-align:center; width:100%; background:#530f96; color:#fff; font-size:16px; padding:10px 0;}
	   	   .listLeftUl li a:hover, .listLeftUl li a.listSelect{ color:#fff; background: #883ee9;}
	   .listRight,.detail{ width:100%; float:none;}
	   .listRightUl{ padding:0 10px;}
	   		.listRightUl li p{ width:96%;}
			.compute a{ display:inline-block;overflow:hidden; text-overflow:ellipsis; white-space:nowrap; width:77%;}
	    .pageUl{ width:100%;}
			.pageUl li a{ padding:0 3px;}
			.eventInput{ width:35px;}
			
		/*listPic*/
		.workUl{ margin:15px 0 0;}
		.listWorkUl{ margin:15px 10px 0; }
		.listWorkUl .workText{ margin-left: 14px;}
		
		/*detail*/
		.detailTitle h3{ margin:15px 10px 0; font-size:22px; line-height:33px;}
		.detailTitle p{ width:57%;}
		.detailPhase{ width:100%;}
			.detailPhase p{ margin:0 10px 20px;}
		.detailImg img{ width:94%; height:auto;}
		
		/*contactUs*/
		.mailTitle{ width:100%; margin:30px auto 0; font-size:28px;}
		.mailUl{ width:94%;}
			.mailUl li h3{ width:25%;}
			.mailUl li h3, .mailUl li span { font-size: 16px;}
			.mailUl li span{ overflow:hidden; text-overflow:ellipsis; white-space:nowrap; width:75%;}
		.mapBack{ width:94%;}
					
	   
	 
}

@media screen and (max-width:640px){
  .navButton{position:absolute;right:10px;top: 89px; z-index:99;}
    /*2021/4/15*/
  .menuIconsColor{ display:none;}
}

@media screen and (max-width:420px){
     .navButton{top:60px;} 
	 .banner .ban_c img {
		   margin-left: -206px;
	 }
	 .workPic img{ width:140px; height:94px;}  
	 /*2021/4/14*/
	 .resultUl li{ width:183px; margin: 11px 15px 11px 0px !important;} 
	   		.resultUl li img{ width:183px;}
	
}

@media screen and (max-width:375px){
     .navButton{top:64px;}   
	 .banner .ban_c img {
		   margin-left: -188px;
	 }
	/*2021/4/14*/
	 .resultUl li{ width:170px; margin: 11px 10px 11px 0px !important;} 
	   		.resultUl li img{ width:170px;}
	 .workText {
			width: 57%;
		}
	 .listWorkUl .workText {
			width: 56%;
		}
	
}

@media screen and (max-width:360px){    
	   .navButton{top:62px;}
	   .resultUl li{ width:160px;} 
	   		.resultUl li img{ width:160px;}
	   .contactUl{ margin-left:18px;}
	    .workPic img{ width:125px; height:84px;}
}

@media screen and (max-width:320px){
	  .navButton{ position:absolute; right:10px; top:56px;}
	  .banner .ban_c img { margin-left: -160px;}
	  .workPic img{ width:120px; height:81px;}  
	  .workText { width: 56%;}
	  .skillTab a{ width:33%;}
	   .resultUl li{ width:140px;} 
	   		.resultUl li img{ width:140px;}
	 .contactUl {
			margin-left: 12px;
	  }
	  .contactUl li span{ font-size:14px;}
	  .friendUl li{ width:46%;}
	   .listWorkUl .workText {
			width: 55%;
		}
	
}